@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);

#wrap {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-left-color: #ccc;
	background-color: #FFF;
	padding-top: 8px;
}

#outerwrap {
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(188,188,188,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,188,188,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(188,188,188,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(188,188,188,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(188,188,188,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(188,188,188,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6bcbcbc', endColorstr='#00000000',GradientType=0 );
}

body {
	font-family: "Open Sans", sans-serif;
	background-color: #fff;
}

#tabl{
	font-size: small;
	text-align:left;
	padding: 0px;
	width: 520px;
	background-color: #FFF;
	margin: 0px;
}

.site li {
	list-style:none;
}

p {
	font-size: small;
}

img {
	border:0;
	text-align: center;
}

a{
	color: #083A81;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}


#header {
	background: #ffffff;
	width: 100%;
	height: 105px;
	border-bottom: 1px solid #ccc;
}

#header img {
	padding-left: 8px;
}

#tabs {
	width:100%;
	float: right;
	align: right;
}

#tabs ul {
	padding-right:8px;
	margin: 0;
	float: right;
	list-style-image: none;
	list-style-type: none;
}

#tabs ul li {
	width:110px; 
	height:40px; 
	margin-top:20px; 
	float: right;
}

#tabs ul li a.outer {
	width:110px; 
	height:40px; 
	text-align:center; 
	line-height:40px; 
	top:20px; 
	margin-right: 8px;
	text-decoration:none; 
	color:#192227; 
	font-weight:bold; 
	font-size:15px; 
	float: right;
	border-right: 2px solid #fff;
}

#tabs ul li a.one {
	background: #CC0033 top right no-repeat;
}

#tabs ul li a.two {
	background:#99CC99 top right no-repeat;
}

#tabs ul li a.three {
	background:#E1B582 top right no-repeat;
}

#tabs ul li a.four {
	background:#6699FF top right no-repeat;
}

#tabs ul li a.five {
	background:#ABABD6 top right no-repeat;
}

#tabs ul li a:hover.one {
	background:#D96060 top right no-repeat;
}

#tabs ul li a:hover.two {
	background:#C9E4C9 top right no-repeat;
}

#tabs ul li a:hover.three {
	background:#EED5B9 top right no-repeat;
}

#tabs ul li a:hover.four {
	background:#AEC9FF top right no-repeat;
}

#tabs ul li a:hover.five {
	background:#CECEE8 top right no-repeat;
}

#side-a {
	float: left;
	width: 147px;
	margin: 0px;
	padding: 0px;
	
}
#side-a ul a:link, #side-a ul a:visited {
	display: block;
}

#side-a ul {
	list-style: none; 
	margin: 0; 
	padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#side-a li {
	border-bottom: 1px solid #ccccc;
}

/* fix for browsers that don't need the hack */
html>body #side-a li {
	border-bottom: none;
	padding-top: 2px;
	padding-left: 7px;
}

#Links{
	position: relative;
	margin: 0px;
	border-bottom: 1px solid #ccc;
	font-size: 12px;
	background-color: #fff;
	line-height:20px;
}

#Links a {
	display: block;
}

#Links a:hover{
	background-color: #CCCCCC;
	text-decoration: none;
}

#Links .title {
	color: #00599D;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
}

#Links .title a{
	text-decoration:none;
}

#Links .title a:hover{
	background-color:#fff;
	text-decoration:underline;
}

#Links-end{
	position: relative;
	margin: 0px;
	font-size: 12px;
	background-color: #fff;
	line-height:20px;
}

#Links-end a {
	display: block;
}

#Links-end a:hover{
	background-color: #CCCCCC;
	text-decoration: none;
}

#Links-end .title {
	color: #00599D;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
}

#Links-end .title a{
	text-decoration:none;
}

#Links-end .title a:hover{
	background-color:#fff;
	text-decoration:underline;
}

#side-b {
	float: right;
	width: 200px;
	padding: 6px;
	background-color: #fff;
}

#content {
	float: left;
	width: 620px;
	background-color: #FFF;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}

#contentnosideb {
	float: left;
	width: 828px;
	border-left: 1px solid #ccc;

	border-right: 1
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JjYmVmZiIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(188,190,255,0.5) 0%, rgba(252,252,252,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,190,255,0.5)), color-stop(100%,rgba(252,252,252,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(188,190,255,0.5) 0%,rgba(252,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(188,190,255,0.5) 0%,rgba(252,252,252,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(188,190,255,0.5) 0%,rgba(252,252,252,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(188,190,255,0.5) 0%,rgba(252,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80bcbeff', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-8 */



}

#contentnsbdark {
	float: left;
	width: 828px;
	border-left: 1px solid #ccc;

	border-right: 1
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	background-color:#EEEEDB	

}

#content-c {
	float: left;
	width: 100%;
	clear: both;
}


#content-table {
	float: left;
	width: 64%;
	clear: left;
}
#content-a {
	float: left;
	width: 30%;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#content-b {
	float: right;
	width: 69%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
}

#content-training-dates {
	float: right;
	width: 35%;
	margin: 0px;
	background-color: #CCC;
	padding: 0px;
	border: 1px solid #999;
}

#content-training-text {
	width: 80%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#content-testimonial-text {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border: 1px solid #999;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#a {
	background-color: #C9E4C9;
	border: 2px solid #80BF80;
	color: #003366;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:500;
	padding:3px;
	text-align: center;
}

#b {
	background-color: #EED5B9;
	border: 2px solid #D79A57;
	color: #003366;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:500;
	padding:3px;
	text-align: center;
}

#c {
	background-color: #AEC9FF;
	border: 2px solid #2B70FF;
	color: #003366;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:500;
	padding:3px;
	text-align: center;
}

#footer {
	clear: both;
	background: #ffffff;
	border-top: 1px solid #ccc;
	text-align: center;
	padding: 10px 10px; 
	color: #666666;
	font-size:11px;
}

#footer p {
	margin: 0; 
	padding: 5px 0; 
	color: #666666;
}

#footer a {
	text-decoration: none;
	color: #192227;
	font-size: 12px;
}

#footer a:hover {
	color: #00599D;
}

.style11{
	color: #000;
}
.tabletext {
	font-size: small;
	color: #000;
	text-align: left;
	vertical-align: top;
}


.BoldText {
	color: #083A81;
	font-weight: bold;
}

.style13 {
	color: #F00
}
.whitetext {
	color: #FFF;
	background-color: #063881;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}


.style14 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}



.Bold15pt {
	font-size: 15px;
	font-weight: bold;
	color: #083A81;
	text-align: left;
}

.style17 {font-size: 16px; color: #063881;}

.largeboldblue {
	font-size: large;
	color: #063881;
	font-weight: bold;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #063881;
	text-align: left;
	margin-bottom: 0px;
}


.site {font-variant: small-caps;}

.local {
list-style:none;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #02367F;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h2 {
	font-size: medium;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #063881;
	text-align: center;
}
#container {
	background-color: #FFF;
}


li {
	font-size: small;
	display: list-item;
}
.largeboldbluelinks {
	font-size: 14px;
	color: #063881;
	font-weight: bold;
	text-align: center;
}
#content-x {
	float: left;
	width: 64%;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#content-y {
	float: right;
	width: 35%;
	margin: 0px;
	padding: 0px;
	clear: none;
}
#content-z {
	float: left;
	width: 100%;
	margin: 2px;
	padding: 0px;
	clear: both;
}
.centered {
	align: center;
}
